收藏
回答

为什么我换成了官方最新的sdk,回调会报错

将 "http://apache.org/xml/features/disallow-doctype-decl" 设置为“true”时, 不允许使用 DOCTYPE

报这个错

最后一次编辑于  08-03  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 闹啊闹
    闹啊闹
    08-03

    jsapi支付

    08-03
    赞同
    回复
  • 微信支付技术助手1
    微信支付技术助手1
    08-05

    回调报错?回调报什么错误。

    08-05
    赞同
    回复 1
    • 闹啊闹
      闹啊闹
      08-06
      将 "http://apache.org/xml/features/disallow-doctype-decl" 设置为“true”时, 不允许使用 DOCTYPE 报这个错
      08-06
      回复